Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5000/?format=api
{ "ob_id": 5000, "uuid": "ed2497aaa1a5980657a706d0512604ed", "title": "Centre for observation of Air-Sea Interactions and fluXes (CASIX)", "abstract": "CASIX, the Centre for observation of Air-Sea Interactions and fluXes, was a NERC Centre of Excellence in Earth Observation. CASIX scientific focus was on advancing the science of air-sea interactions and reducing the errors in the prediction of climate change. The primary goal was to quantify accurately the global air-sea fluxes of carbon dioxide (CO2). CASIX accelerated the exploitation of new Earth Observation satellite data to further the understanding of marine biogeochemistry in the Earth System. CASIX links NERC Centres, university groups and the Met Office to model ocean circulation and the ocean carbon cycle.", "keywords": "CASIX, QUEST, SeaWIFS", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3310/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5358/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8327/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8436/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/5001/?format=api", "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/19610/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22485/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74385/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74386/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74387/?format=api" ] }